This discussion is archived
1 Reply Latest reply: Jan 21, 2013 3:36 PM by cj RSS

oci8 not working in linux

985644 Newbie
Currently Being Moderated
Hello everyone

i installed xampp from following link.

http://www.apachefriends.org/en/xampp-linux.html

i want to connect oracle 11g so i enable the extension oci from php.ini

After this when i trying to execute my php script its starting to download.

my machine is x86_64.

what is the problem can any one help me on this.

thank you.
  • 1. Re: oci8 not working in linux
    cj Employee ACE
    Currently Being Moderated
    Try installing Oracle Instant Client 10.2 from http://www.oracle.com/technetwork/topics/linuxsoft-082809.html
    Then follow: http://www.apachefriends.org/en/faq-xampp-linux.html#oci8

    If you have follow up questions, post them to the OTN PHP forum http://www.oracle.com/technetwork/forums/php/index.html

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points